@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Impact", sans-serif;
  background: #FFF;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #FFF;
}

[class*=__container] {
  max-width: 1175px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

[class*=__text] {
  color: #050505;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.h2 {
  color: #050505;
  font-size: 72px;
  font-weight: 400;
  line-height: 90%;
  text-transform: uppercase;
}
@media (max-width: 575px) {
  .h2 {
    font-size: 58px;
  }
}
.h2_white {
  color: #FFF;
}

.main {
  flex: 1 1 auto;
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

@font-face {
  font-family: "Impact";
  src: url(/wp-content/themes/tazrenvelmav/assets/fonts/Impact.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
  background: #653FFF;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0;
}
@media (max-width: 575px) {
  .header__content {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
  }
}
.header__logo {
  color: #FFF;
  font-size: 32px;
  font-weight: 400;
  line-height: 90%;
  letter-spacing: 2.56px;
  text-transform: uppercase;
}
.header__menu {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header__menu a {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
}
.header__link {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
  padding: 12px 24px;
  border-radius: 40px;
  border: 1px solid #FFF;
}
@media (max-width: 767px) {
  .header__link {
    display: none;
  }
}

.footer {
  background: #050505;
  padding: 40px 0;
}
.footer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.footer__logo {
  color: #653FFF;
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  line-height: 90%;
  letter-spacing: 2.56px;
  text-transform: uppercase;
}
.footer__address {
  color: #FFF;
  text-align: center;
  font-size: clamp(24px, 4vw, 32px);
  font-weight: 400;
  line-height: 160%;
}
.footer__address_sub {
  font-size: 14px;
}
.footer__text {
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}
.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 575px) {
  .footer__row {
    flex-direction: column;
    gap: 24px;
  }
}
.footer__menu {
  display: flex;
  align-items: center;
  gap: 50px;
}
.footer__menu a {
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
}
@media (max-width: 575px) {
  .footer__menu {
    width: 100%;
    justify-content: space-between;
    gap: 20px;
  }
}
.footer__social {
  display: flex;
  align-items: center;
  gap: 16px;
}
.footer__txt {
  color: #FFF;
  font-family: Impact;
  font-size: 14px;
  font-weight: 400;
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 64px;
  max-width: 850px;
  width: 100%;
  background: #FFF;
}
@media (max-width: 767px) {
  .cookies {
    padding: 20px;
  }
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.cookies__column {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.cookies__title {
  color: #050505;
  font-size: clamp(26px, 5vw, 48px);
  font-weight: 400;
  line-height: 90%;
}
.cookies__btns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}
.cookies__btn {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
  padding: 20px 0;
  border-radius: 40px;
}
.cookies__btn:first-child {
  color: #FFF;
  background: #653FFF;
}
.cookies__btn:last-child {
  color: #050505;
  border: 1px solid #050505;
}

.hero {
  margin: 70px 0 0;
  padding: 72px 0;
  background: #653FFF url(/wp-content/themes/tazrenvelmav/assets/img/bg.png) no-repeat center/cover;
}
@media (max-width: 767px) {
  .hero {
    background: #653FFF url(/wp-content/themes/tazrenvelmav/assets/img/bg-mob.png) no-repeat center/cover;
  }
}
@media (max-width: 575px) {
  .hero {
    margin: 84px 0 0;
  }
}
.hero__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media (max-width: 991px) {
  .hero__content {
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    justify-content: center;
  }
}
.hero__column {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.hero__title {
  color: #FFF;
  font-size: clamp(64px, 9vw, 108px);
  font-weight: 400;
  line-height: 100%;
  text-transform: uppercase;
}
.hero__link {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
  padding: 20px 48px;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 40px;
  border: 1px solid #FFF;
}
.hero__block {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (max-width: 991px) {
  .hero__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .hero__img {
    margin: 0 auto;
  }
}
.hero__text {
  color: #FFF;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
}
.hero__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media (max-width: 575px) {
  .hero__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.hero__card {
  border-radius: 30px;
  background: #FFF;
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.hero__name {
  color: #050505;
  font-size: 40px;
  font-weight: 400;
  line-height: 90%;
  text-transform: uppercase;
}
.hero__txt {
  color: #050505;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}

.about {
  padding: 80px 0;
}
.about__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
@media (max-width: 991px) {
  .about__content {
    grid-template-columns: repeat(1, 1fr);
  }
}

.info {
  padding: 60px 0;
  background: #050505;
}
.info__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  max-width: 465px;
  margin: 0 auto;
}
@media (max-width: 575px) {
  .info__content {
    grid-template-columns: repeat(1, 1fr);
    max-width: 100%;
  }
}
.info__card {
  border-radius: 30px;
  background: #FFF;
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.info__number {
  color: #050505;
  font-size: 40px;
  font-weight: 400;
  line-height: 90%;
  text-transform: uppercase;
}
.info__text {
  color: #050505;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}

.chronicle {
  padding: 80px 0;
}
.chronicle__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
@media (max-width: 991px) {
  .chronicle__content {
    grid-template-columns: repeat(1, 1fr);
  }
}
.chronicle__column {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.chronicle__link {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
  border-radius: 40px;
  background: #653FFF;
  padding: 20px 0;
  margin-top: 36px;
}
.chronicle__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.chronicle__img {
  border-radius: 22px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .chronicle__img {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}

.categories {
  padding: 60px 0;
  background: #653FFF url(/wp-content/themes/tazrenvelmav/assets/img/bg.png) no-repeat center/cover;
}
@media (max-width: 767px) {
  .categories {
    background: #653FFF url(/wp-content/themes/tazrenvelmav/assets/img/bg-mob.png) no-repeat center/cover;
  }
}
.categories__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.categories__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
@media (max-width: 767px) {
  .categories__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.categories__card {
  display: flex;
  flex-direction: column;
  gap: 24px;
  border-radius: 30px;
  background: #FFF;
  padding: 32px;
}
.categories__icon {
  color: #F0F2FF;
  font-family: "DM Sans";
  font-size: 72px;
  font-weight: 400;
  line-height: 76.8px;
}
.categories__name {
  color: #050505;
  font-size: 40px;
  font-weight: 400;
  line-height: 90%;
  text-transform: uppercase;
}

.popular {
  padding: 80px 0;
}
.popular__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.popular__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
.popular__grid img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 575px) {
  .popular__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

.play {
  background: #050505;
  padding: 60px 0;
  margin-bottom: 80px;
}
.play__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.play__text {
  color: #FFF;
}

.catallog {
  margin-bottom: 80px;
}
.catallog__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.catallog__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
@media (max-width: 991px) {
  .catallog__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .catallog__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.catallog__card {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.catallog__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catallog__link {
  border-radius: 40px;
  background: #653FFF;
  padding: 20px 0;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
}

.game_sub {
  margin: 80px 0;
}
.game__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
@media (max-width: 991px) {
  .game__content {
    grid-template-columns: repeat(1, 1fr);
  }
}
.game__column {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.game__text_white {
  color: #fff;
}
.game__link {
  border-radius: 40px;
  border: 1px solid #FFF;
  padding: 20px 48px;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: capitalize;
}
.game__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.game__img {
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 22px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .game__img {
    margin: 0 auto;
  }
}

.privacy {
  margin: 70px 0 0;
  padding: 80px 0;
}
@media (max-width: 575px) {
  .privacy {
    margin: 84px 0 0;
  }
}
.privacy__content {
  display: flex;
  flex-direction: column;
  gap: 80px;
}